[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetHelpType

SetHelpType - specifies the type of help to use

## Declaration

Source position: controls.pp line 786

`protected procedure TControlActionLink.SetHelpType(`
`Value: THelpType`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .